Subject: Re: Salary Issues
From: Anshul Kishor <[email-masked]>
To: Viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, surender singal <[email-masked]>
Date: Fri, 29 Jun 2018 13:21:54 +0530 (IST)

HI Virat, 

But I have submitted valid documents for this. 

Regards 

Anshul 

From: "Viraat" <[email-masked]> 
To: "Anshul Kishor" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "surender singal" <[email-masked]> 
Sent: Friday, 29 June, 2018 13:10:43 
Subject: Re: Fw: Salary Issues 

Hi Anshul , 

Please note the explanation : 

As per record, Leave was not approved. Hence deduction of 1K 

Thanks 

From: surender aggarwal <[email-masked]> 
Sent: 29 June 2018 13:09:25 
To: Virat Joshi 
Cc: Ashish Dabral 
Subject: Re: Fw: Salary Issues 
Hi, 

As per record, Leave was not approved. Hence deduction of 1K 

Surender Aggarwal 
Mobile : +91-9555858032 

On 28 June 2018 at 22:33, Virat Joshi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi , 

Can you confirm - if the leave was approved for Anshul Kishor. He did provide sick leave document to the HR . This was for May 28th 2018 

Thanks 

From: Anshul Kishor < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 27 June 2018 12:24 
To: Virat Joshi 
Cc: Kapish Tiwari; surender singal; Swati Shukla (LSM ACCOUNTS) 
Subject: Re: Salary Issues 
Hi Virat, 

Could you please let me update on the below salary issue. 

Regards 

Anshul 

From: "Viraat" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Anshul Kishor" < [ mailto:[email-masked] | [email-masked] ] >, "Kapish Tiwari" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "surender singal" < [ mailto:[email-masked] | [email-masked] ] >, "Swati Shukla, LSM ACCOUNTS" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, 10 June, 2018 13:00:35 
Subject: Re: Salary Issues 

Hi Anshul, 

The attendance was made through biometric login for this month . Please note going forward this would be made using cyberoam data . 

Thanks for confirming sick leave document was submitted to the HR. 

[ mailto:[email-masked] | @Kapish ] can you confirm this , So sick leave can be forwarded to sir for approval with the medical documents provided . 

Thanks 

From: Anshul Kishor < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, June 10, 2018 11:28:00 AM 
To: Virat Joshi 
Cc: surender singal; Swati Shukla (LSM ACCOUNTS) 
Subject: Re: Salary Issues 
Hi Virat, 

Could you please let me know was login attendence counts with cyberroam or with punching machine. If this was count with cyberroam I need to inform you someday my station was not vacant at start of my shift that was already inlight of my POC "Viney" 

For 28 May 2018, I already informed you and my Poc and also submited revelevant document for the same. 

Please review and take necessasory action. 

Regards 

Anshul 

From: "Viraat" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Anshul Kishor" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "surender singal" < [ mailto:[email-masked] | [email-masked] ] >, "Swati Shukla, LSM ACCOUNTS" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, 9 June, 2018 14:03:58 
Subject: Fw: Fw: Salary Issues 

Hi Anshul , 

Please find the information on your late coming and unsanctioned deductions from your salary. Kindly review the attached file. 

Thanks 

From: surender aggarwal < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 09 June 2018 13:59 
To: Virat Joshi 
Subject: Re: Fw: Salary Issues 
Hi, 

PFA 

Anshul Kishor Attendance 

Surender Aggarwal 
Mobile : +91-9555858032 

-- 
Many Thanks 

Anshul K Saxena 

-- 
Many Thanks 

Anshul K Saxena